СПТ 7, СПТ 6

Архив | Теги | Atom

Информация об уязвимости CVE-2017-2636

Во всех дистрибутивах, начиная с 6-й серии, присутствует уязвимость CVE-2017-2636. Эта уязвимость в драйвере n_hdlc ядра Linux позволяет локальному злоумышленнику повысить свои привилегии или выполнить DoS-атаку.

Пакеты обновления, исправляющие уязвимость, собираются и тестируются.

До выпуска обновлений рекомендуется добавить строчку blacklist n_hdlc в файл /etc/modprobe.d/blacklist-local.conf и выполнить от имени администратора команду modprobe -r n_hdlc.